ASCoDT Installation

From Sccswiki
Jump to navigation Jump to search

To install ASCoDT you need a working version of eclipse and current installation of the java JDK.

  1. Add the ASCoDT Update site as new software location through Help->Install New Software menu. Select the newest version of the plugins and finish the installation wizard. After the successful end of the wizard you need to restart the workbench.

update_site.png